<p id="notice"><%= notice %></p>

<p>
  <strong>Gym:</strong>
  <%= @gym_payment_history.gym %>
</p>

<p>
  <strong>Price:</strong>
  <%= @gym_payment_history.price %>
</p>

<p>
  <strong>Payment date:</strong>
  <%= @gym_payment_history.payment_date %>
</p>

<%= link_to 'Edit', edit_gym_payment_history_path(@gym_payment_history) %> |
<%= link_to 'Back', gym_payment_histories_path %>
